Manifest-Version: 1.0
OpenIDE-Module: org.netbeans.modules.websvc.jaxwsmodelapi/1
OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/websvc/jaxwsmodelapi/Bundle.properties
OpenIDE-Module-Specification-Version: 1.17.1
AutoUpdate-Show-In-Client: false
